<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ABOUT_TITLE</key>
	<string>О приложении</string>
	<key>ACCOUNT_TITLE</key>
	<string>Учетная запись</string>
	<key>ACTIVATE_SUBTITLE</key>
	<string>Активируйте с помощью существующей лицензии Camo.</string>
	<key>ACTIVATE_TITLE</key>
	<string>Войдите, чтобы активировать Camo</string>
	<key>ACTIVE_TITLE</key>
	<string>Статус</string>
	<key>ADD_ON_INSTALL_TITLE</key>
	<string>Установить</string>
	<key>ADD_ON_STATUS_TITLE</key>
	<string>Статус</string>
	<key>ADD_ON_UNINSTALL_TITLE</key>
	<string>Удалить</string>
	<key>ADD_ON_UPGRADE_TITLE</key>
	<string>Улучшить</string>
	<key>ADD_ON_VERISON_TITLE</key>
	<string>Версия</string>
	<key>ADD_STREAMING_ACCOUNT_TITLE</key>
	<string>Добавить платформу для трансляций</string>
	<key>APPEARANCE_TITLE</key>
	<string>Внешний вид</string>
	<key>AUDIO_CHANNELS_TITLE</key>
	<string>Входные аудиоканалы</string>
	<key>AUDIO_CONTROLS_TITLE</key>
	<string>Показать элементы управления задержкой звука</string>
	<key>BONJOUR_CONNECTIONS_TITLE</key>
	<string>Bonjour-соединения</string>
	<key>BUY_SUBTITLE</key>
	<string>Разблокирйте функции Camo Pro.</string>
	<key>BUY_TITLE</key>
	<string>Купить лицензию Camo</string>
	<key>COMMUNITY_SUBTITLE</key>
	<string>Учебные ресурсы, мероприятия, розыгрыши призов и новости.</string>
	<key>COMMUNITY_TITLE</key>
	<string>Присоединяйтесь к сообществу Camo</string>
	<key>CONTACT_SUBTITLE</key>
	<string>Наша служба поддержки готова помочь!</string>
	<key>CONTACT_TITLE</key>
	<string>Связаться с нами</string>
	<key>DEBUG_TITLE</key>
	<string>Debug</string>
	<key>DEVICES_TITLE</key>
	<string>Мобильные устройства</string>
	<key>EXPIRED_TITLE</key>
	<string>Срок действия истек</string>
	<key>EXPORT_SUBTITLE</key>
	<string>Экспорт данных, которые регистрируются Camo</string>
	<key>EXPORT_TITLE</key>
	<string>Экспортировать журналы</string>
	<key>FEEDBACK_SUBTITLE</key>
	<string>Поделитесь впечатлениями о Camo Studio</string>
	<key>FEEDBACK_TITLE</key>
	<string>Отправить отзыв</string>
	<key>FRAME_SAVE_LOCATION_SUBTITLE</key>
	<string>Выберите, куда сохранять изображения.</string>
	<key>FRAME_SAVE_LOCATION_TITLE</key>
	<string>Место сохранения изображения</string>
	<key>GENERAL_TITLE</key>
	<string>Общие</string>
	<key>GLOBAL_HOTKEY_SUBTITLE</key>
	<string>Сочетание клавиш для открытия всплывающего окна Camo.</string>
	<key>GLOBAL_HOTKEY_TITLE</key>
	<string>Основные горячие клавиши</string>
	<key>IDENTIFIER_TITLE</key>
	<string>ID компьютера</string>
	<key>LICENSE_TITLE</key>
	<string>Лицензия</string>
	<key>MALHEUR_CONNECTIONS_TITLE</key>
	<string>Malheur-соединения</string>
	<key>MANAGE_TITLE</key>
	<string>Управление лицензией</string>
	<key>MANUALS_SUBTITLE</key>
	<string>Руководства, советы, вопросы и ответы, а также заметки к версиям Camo.</string>
	<key>MANUALS_TITLE</key>
	<string>Руководства</string>
	<key>MENUBAR_SUBTITLE</key>
	<string>Показывать переключатель сцен в строке меню</string>
	<key>MENU_BAR_ITEM_TITLE</key>
	<string>Элемент строки меню</string>
	<key>NEW_FEATURES_TITLE</key>
	<string>Функции в стадии разработки</string>
	<key>OVERRIDE_MOBILE_PROCESSING_TITLE</key>
	<string>Переопределить мобильную обработку</string>
	<key>PEER2PEER_TITLE</key>
	<string>P2P</string>
	<key>PERFORMANCE_TITLE</key>
	<string>Производительность</string>
	<key>PREVIEW_SCALING_SUBTITLE</key>
	<string>Установите режим масштабирования для предпросмотра камеры на поддерживаемых мобильных устройствах.</string>
	<key>PREVIEW_SCALING_TITLE</key>
	<string>Предпросмотр масштабирования</string>
	<key>PROFILES_BODY</key>
	<string>Профили — это предварительно заданные разрешения и частоты кадров, с которыми вы можете вести потоковую трансляцию или запись. Ниже вы можете создать свои собственные профили.</string>
	<key>PROFILES_SUBTITLE</key>
	<string>Создавайте профили и управляйте ими</string>
	<key>PROFILES_TITLE</key>
	<string>Профили</string>
	<key>PROFILE_FRAME_RATE_TITLE</key>
	<string>Частота кадров</string>
	<key>PROFILE_RESOLUTION_TITLE</key>
	<string>Разрешение</string>
	<key>PROFILE_TITLE</key>
	<string>Название</string>
	<key>RATE_SUBTITLE</key>
	<string>Поделитесь впечатлениями о Camo Studio.</string>
	<key>RATE_TITLE</key>
	<string>Оцените Camo Studio</string>
	<key>RECORDING_SAVE_LOCATION_SUBTITLE</key>
	<string>Выберите, где сохранять записи. Некоторые USB-концентраторы не могут сохранять записи одновременно с приемом видео с телефона. Подробнее.</string>
	<key>RECORDING_SAVE_LOCATION_TITLE</key>
	<string>Папка для сохранения записи</string>
	<key>SCREEN_CURTAIN_SUBTITLE</key>
	<string>Автоматически затемнять экран телефона.</string>
	<key>SCREEN_CURTAIN_TITLE</key>
	<string>Затемнение экрана</string>
	<key>SEGMENTATION_MODEL_TITLE</key>
	<string>Модель сегментации</string>
	<key>SEND_VIDEO_TWICE_TITLE</key>
	<string>Отправить видеопакеты дважды</string>
	<key>SHOULD_SHOW_TOOLTIPS_TITLE</key>
	<string>Показывать подсказки</string>
	<key>SHOW_SEGMENTATION_MASK_TITLE</key>
	<string>Показать маску сегментации</string>
	<key>SIGN_OUT_TITLE</key>
	<string>Выход</string>
	<key>SMART_ZOOM_SUBTITLE</key>
	<string>Автоматически использовать наилучшее входное разрешение. Интеллектуальное масштабирование доступно не для всех режимов. Подробнее.</string>
	<key>SMART_ZOOM_TITLE</key>
	<string>Умный зум</string>
	<key>STREAMING_ACCOUNT_NAME_TITLE</key>
	<string>Имя учетной записи</string>
	<key>STREAMING_ACCOUNT_SERVER_ADDRESS_TITLE</key>
	<string>Адрес трансляции</string>
	<key>STREAMING_ACCOUNT_SERVER_STREAM_KEY_TITLE</key>
	<string>Ключ трансляции</string>
	<key>STREAMING_ACCOUNT_VIDEO_BITRATE_TITLE</key>
	<string>Битрейт видео</string>
	<key>STREAMING_BODY</key>
	<string>Управляйте платформами, на которых вы хотите вести трансляции. Выберите одну или несколько из доступных ниже.</string>
	<key>STREAMING_SUBTITLE</key>
	<string>Управляйте платформами для трансляций</string>
	<key>STREAMING_TITLE</key>
	<string>Передавать</string>
	<key>STREAMING_TWITCH_SERVERS_TITLE</key>
	<string>Сервер</string>
	<key>SUPPORT_TITLE</key>
	<string>Поддержка</string>
	<key>UNSUPPORTED_HARDWARE_SUBTITLE</key>
	<string>Разрешить использование неподдерживаемых разрешений и режимов. При включении этой функции вы можете столкнуться со снижением производительности.</string>
	<key>UNSUPPORTED_HARDWARE_TITLE</key>
	<string>Неподдерживаемое оборудование</string>
	<key>USB_CONNECTIONS_TITLE</key>
	<string>USB-подключения</string>
	<key>VIDEO_PROTOCOL_TITLE</key>
	<string>Беспроводной видеопротокол</string>
	<key>WINDOW_ON_TOP_SUBTITLE</key>
	<string>Показывать Camo Studio поверх всех остальных окон.</string>
	<key>WINDOW_ON_TOP_TITLE</key>
	<string>Держите окно сверху</string>
	<key>WINDOW_TRANSPARENCY_SUBTITLE</key>
	<string>Выберите, насколько прозрачным будет окно Camo.</string>
	<key>WINDOW_TRANSPARENCY_TITLE</key>
	<string>Прозрачность окна</string>
	<key>WIRELESS_BUFFER_TITLE</key>
	<string>Беспроводной буфер</string>
</dict>
</plist>
